/* * {
	list-style: unset !important;
} 
body {
	background-color: #fff !important;
}*/
.resFrm {
	margin-top: 2rem;
}
.resFrm input {
	font-size: 20px !important;
	padding: 1rem 2rem !important;
	background: #ffffff;
	transition: all ease-in-out 0.1s;
	outline: 1px solid #cdcdcd;
}
.fw-500 {
	font-weight: 500 !important;
}
.resFrm .entry {
	border-bottom: 0 !important;
}
.resFrm input {
	color: #343a40 !important;
}
.resFrm input::placeholder {
	color: #343a40 !important;
}
.resFrm input:focus {
	border: 1px solid #cdcdcd !important;
	/* background: #cdcdcd !important; */
	color: #343a40 !important;
}
.resFrm .resBtn,
.dwnldBtn {
	background-color: #8444e1 !important;
	color: #343a40 !important;
	border-radius: 10px !important;
	font-weight: 700 !important;
}
.fs-40 {
	font-size: 40px !important;
}
/* res 24-sept */
.bg-transparent {
	background-color: transparent !important;
}
.res_header {
	background: url(https://www.optimonk.com/wp-content/uploads/pp-hero-bg-v2.jpg);
	height: 100vh;
}

.res_header [data-dsn-grid="move-up"],
[data-dsn-grid="moveUp"] {
	height: unset !important;
}
.res_learn .res_learn_content ul li {
	color: #343a40 !important;
}
.res_learn {
	background: url(https://www.optimonk.com/wp-content/uploads/pp-subscribe-bg.svg);
	background-repeat: no-repeat;
	background-size: cover;
}
.subscribe_block input {
	border: 1px solid #fff;
	padding: 1.6rem 1rem !important;
	background: #fff;
	color: #343a40 !important;
	font-size: 18px;
	font-weight: 500;
	transition: all ease 0.2s;
}
.subscribe_block .resBtn {
	background-color: #343a40 !important;
}
.subscribe_block input::placeholder {
	color: #343a40 !important;
	font-style: italic;
}
.subscribe_block input:focus {
	background-color: #fff !important;
	/* outline: 3px solid #b5b1b1; */
}
.bg-crm {
	background-color: #8444e1 !important;
}
.bg-carbon {
	background-color: #252423 !important;
}
.bg-cheetsheet {
	background-color: #2b51a9 !important;
}

.h-100-vh {
	height: 100vh !important;
}
.res_learn_content {
	list-style: unset !important;
}

.res_learn_content ol li::marker {
	color: #343a40 !important;
}

/* //respurce 2  */
.res2_hero_img img {
	height: 355px;
	width: 258px !important;
	object-fit: contain;
}
.res2_hero_badge img {
	height: 150px;
	width: 150px;
}
/* .what_learn h2,
.res_out h2 {
	font-size: 28px !important;
	font-weight: 700;
} */
.section_title {
	font-size: 28px;
	font-weight: 700;
}

.what_learn .learn_icon img {
	/* height: 70px;
	width: 70px !important; */
}
.what_learn .learn_content h4 {
	font-size: 20px;
	font-weight: 600 !important;
}

.guide_section_img img {
	width: 565px !important;
	height: 381px;
}
.bg_erp_section {
	background-image: url(https://d9hhrg4mnvzow.cloudfront.net/www.optimonk.com/ultimate-guide-to-maximize-customer-lifetime-value/b69ea4ac-optimonk-cta-background_11hc0dr000000000000000.jpg);
}

/* //10 oct */
.proto_desc p,
.about_proto li {
	font-size: 18px;
	line-height: 1.8rem;
}
.services-nav-list{
	line-height: 1.8rem;
}
.font-weight-400{
	font-weight: 400;
}

.about_proto li i,.services-nav-list li i{
	color: #252423;
	margin-right: 0.8rem;
	font-size: 20px;
}
.fs-20 {
	font-size: 20px !important;
}
.why_gunadhya .why_icn img {
	width: 80px !important;
}
.why_gunadhya .why_title {
	margin-left: 1rem;
}
.why_gunadhya .why_title p {
	margin-bottom: 0;
}
.why_gunadhya .why_title h3 {
	font-size: 20px;
	font-weight: 600 !important;
}
.feature_card {
	box-shadow: 2px 4px 8px #cdcdcd;
	padding: 2rem;
	border-radius: 8px;
}
.note_section {
	background-color: #f8f9fa;
	padding: 50px 0;
	text-align: center;
}

/* MVP Page */

.fs-16 {
	font-size:16px;
}
.faq .faq-list {
	padding: 0;
	list-style: none;
}
.faq .faq-list li {
	margin-bottom: 10px;
	border-radius: 10px;
	padding: 10px 40px;
	box-shadow: 2px 4px 8px #cdcdcd
}
.faq .faq-list a {
	display: block;
	position: relative;
	text-decoration: none;
	padding: 5px;
}

.faq .faq-list i {
	position: absolute;
	left: -25px;
	top: 6px;
	transition: 1s;
}

.faq .faq-list p {
	padding-top: 5px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.collapsed i.fas.fa-arrow-up {
	
}
.collapsed i.fas.fa-arrow-up {
	transform: rotate(180deg);
}

.tabs {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}

.tab-btn {
	background: #fff !important;
	border: 2px solid #444 !important;
	color: #343a40 !important;
	border-color: #343a40 !important;
	transition: all 0.3s ease;
	margin: 5px;
}

.tab-btn.active,
.tab-btn:hover {
	background-color: #1d2124 !important;
	color: #fff !important;
	border-color: #1d2124 !important;
}
.tab-content {
	display: none;
	animation: fadeIn 0.5s ease-in-out;
}

.tab-content.active {
	display: block;
}

@media only screen and (max-width: 800px) {
	.temp-header-big {
		font-size: 35px;
	}
	.temp-header-md {
		font-size: 24px;
	}
	.temp-header {
		font-size: 28px;
	}
	.flex-sm-reverse {
		flex-direction: column-reverse;
	}
	.proto_desc p,
	.about_proto li {
		font-size: 16px;
	}
	/* .flex-xs-col-reverse {
		flex-direction: column-reverse !important;
	} */
}

@media (max-width: 479px) {
	.flex-xs-col {
		flex-direction: column !important;
		/* text-align: center; */
	}
	.flex-xs-col-reverse {
		flex-direction: column-reverse !important;
	}
	.temp-header {
		font-size: 20px;
	}
	.my-xs-2 {
		margin: 0.5rem 0 !important;
	}
	.section_title {
		font-size: 21px;
	}
	.why_gunadhya .why_title h3,
	.what_learn .learn_content h4 {
		font-size: 18px;
	}
}
